@charset "utf-8";

/* CSS Document */
body {
	color: #333;
	font-family: arial, "微软雅黑";
	font-size: 13px;
	margin: 0 auto;
	padding: 0;
}

/* 重置 */

div,
form,
p,
i,
img,
ul,
li,
ol,
dl,
dt,
dd,
table,
tr,
td,
th,
fieldset,
label,
legend,
select,
button,
input {
	margin: 0;
	padding: 0;
}

p,
li,
div {
	/* add */
	line-height: 20px;
}

/* 标题样式 */

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
}

h1 img,
h2 img,
h3 img,
h4 img,
h5 img,
h6 img {
	margin: 0;
}

/* 列表样式 */

ul,
ol,
li,
dl,
dt,
dd {
	list-style: none;
}

/* 图片样式 */

img,
a img {
	border: 0px;
	padding: 0px;
	margin: 0px;

}

/* 链接样式 */
a {
	color: #333;
}

a:link {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

/** 图片链接效果 **/

.pic a {
	padding: 0px;
	border: 1px solid #fff;

}

.pic a:hover {
	border: 1px solid #d00;
	background: #fff4ce;
}

/**输入框颜色样式**/

.input-gray {
	color: #999;
}

.input-black {
	color: #000;
}

/* 清除浮动 */
.clearBoth {
	clear: both;
	/*控制分类后，各行高度不一样对不齐问题*/
	width: 100%;
	height: 0px;
	font-size: 0;
	overflow: hidden;
	/*控制分类后，各行高度不一样对不齐问题*/
	line-height: 0;
}

/*header start*/
.head_box {
	width: 100%;
}

.head_top {
	width: 100%;
	background: #1440A0;
	height: 42px;
}

.head_top .safe_width {
	height: 42px;
	line-height: 42px;
	position: relative;
}

.cart_a {
	display: inline-block;
	width: 124px;
	height: 151px;
	position: absolute;
	top: 0;
	right: 10px;
}

.cart_a img {
	display: inline-block;
	width: 124px;
	height: auto;
}

.safe_width {
	width: 100%;
	max-width: 1500px;
	padding: 0 30px;
	margin: 0 auto;
	min-width: 1500px;

}

.flex-between {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.head_left {
	font-size: 13px;
	color: #666666;
}

.login_a {
	color: #666;
	text-decoration: none;
}

.login_a:hover {
	color: #333;
}

.zhuce_a {
	color: #d60110;
	text-decoration: none;
	margin-left: 16px;
}

.zhuce_a:hover {
	color: #d60110;
	text-decoration: underline;
}

.head_right {
	padding-right: 104px;
}

.head_right ul {
	display: flex;
	justify-content: right;
	align-items: center;
	height: 42px;
}

.head_right ul li {
	padding: 0 18px;
	line-height: 15px;
	border-left: 1px solid #b6b6b7;
}

.head_right ul li:first-child {
	border: none;
}

.head_right ul li a {
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}

.head_right ul li a:hover {
	color: #d60110;
}

.head_nav {
	width: 100%;
	padding-top: 15px;
	background: #F3F3F3;
}

.head_nav_width {
	width: 100%;
	max-width: 1460px;
	min-width: 1300px;
	padding: 0 30px;
	margin: 0 auto;
	height: 108px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.head_nav_left a {
	display: flex;
	justify-content: left;
	align-items: center;
	height: 106px;
}

.head_nav_left img {
	display: inline-block;
}

.head_nav_right {
	display: flex;
	justify-content: right;
	flex-direction: column;
	padding-right: 164px;
	align-items: flex-end;
}

.nav_list {
	display: flex;
	justify-content: right;
	align-items: center;
	margin-top: 18px;
}

.nav_list li {
	margin: 0 0 0 46px;
	position: relative;
}

.nav_list li:first-child {
	margin-left: 0;
}

.nav_list li::after {
	width: 1px;
	height: 16px;
	content: '';
	background: #282828;
	position: absolute;
	right: -20px;
	top: 50%;
	margin-top: -9px;
}

.nav_list li:last-child::after {
	content: none;
}

.nav_list li a {
	font-size: 18px;
	color: #0A0A0A;
	text-decoration: none;
	font-family: Microsoft YaHei;
    font-weight: normal;
}

.nav_list li.active a {
	color: #002FA7;
	font-weight: bold;

}

.nav_list li.active:hover a,
.nav_list li:hover a {
	color: #002FA7;
}


.nav_search {
	width: 310px;
	display: flex;
	justify-content: right;
	align-items: center;
	border: 1px solid #019041;
}

.nav_search a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 66px;
	height: 34px;
	background: #019041;
}

.nav_search a img {
	display: inline-block;
	width: 20px;
	height: auto;
}

.nav_search input {
	width: calc(100% - 66px);
	border: none;
	outline: none;
	padding: 0 10px;
	height: 34px;
	line-height: 34px;
	font-size: 14px;
	color: #019041;
}

/*header end*/


/*footer start*/
.footer_box {
	width: 100%;
}



.footer_link {
	width: 100%;
	border-top: 1px solid #e5e5e5;

}

.footer_ul {
	width: 100%;
	padding: 35px 126px 58px 56px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.footer_ul ul {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
}

.footer_ul ul li {
	line-height: 30px;
}

.footer_ul ul li a {
	font-size: 13px;
	color: #8b8b8b;
}

.footer_ul ul li a:hover {
	color: #333;
}

.footer_ul ul li:first-child {
	font-size: 16px;
	color: #555;
}

.bottom_nav {
	width: 100%;
	padding: 24px 0;
	border-top: 1px solid #e5e5e5;
	display: flex;
	justify-content: center;
	align-items: center;
}

.bottom_nav li a {
	font-size: 16px;
	color: #555;
	text-decoration: none;
}

.bottom_nav li a:hover {
	color: #333;
}

.bottom_nav li {
	padding: 0 14px;
	line-height: 17px;
	border-right: 1px solid #555;
}

.bottom_nav li:last-child {
	border: none;
}

.bottom_ba {
	width: 100%;
	text-align: center;
	font-size: 16px;
	color: #828282;
	line-height: 18px;
	padding-bottom: 34px;
	letter-spacing: 0.5px;
}

.bottom_ba a {
	color: #828282;
}




/*滚动条样式*/
/*滚动条样式*/
::-webkit-scrollbar {
	width: 0px;
	/*height: 4px;*/
}

::-webkit-scrollbar-thumb {
	border-radius: 0px;
	-webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0);
	background: rgba(0, 0, 0, 0);
}

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0);
	border-radius: 0;
	background: rgba(0, 0, 0, 0);

}



input[type=number] {
	-moz-appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}




  
  .head_box .head_top .safe_width {
	justify-content: flex-end;
  }
  .head_box .head_top .head_left {
	display: none;
  }
  .head_box .head_top .head_right {
	padding-right: 0;
  }
  .head_box .head_top .head_right ul li:last-child {
	padding-right: 0;
  }
  
  .head_box .head_nav .nav_box {
	background: #fff;
  }
  .head_box .head_nav .head_nav_width {
	align-items: center;
	height: auto;
  }
  .head_box .head_nav .head_nav_width .nav_list {
	height: 70px;
	margin-top: 0;
  }
  .head_box .head_nav .head_nav_width .nav_list li::after {
	display: none;
  }
  
  .head_box .head_nav .head_nav_right {
	flex-direction: row;
	align-items: center;
	padding-right: 0;
	flex: 1;
	justify-content: space-between;
	padding-left: 5%;
  }
  .head_box .head_nav .head_nav_right .nav_search {
	width: 560px;
	border: none;
	border-radius: 8px;
  }
  .head_box .head_nav .head_nav_right .nav_search input {
	width: 488px;
	height: 48px;
	line-height: 48px;
	border-radius: 8px 0 0 8px;
	font-size: 18px;
	padding: 0 20px;
	font-family: PingFang SC, PingFang SC;
	font-weight: 400;
  }
  .head_box .head_nav .head_nav_right .nav_search input::placeholder {
	color: #363636;
	font-family: PingFang SC, PingFang SC;
  }
  .head_box .head_nav .head_nav_right .nav_search a {
	width: 72px;
	height: 48px;
	background: #1440A0;
	border-radius: 0 8px 8px 0;
  }
  .head_box .head_nav .head_nav_right .nav_menu {
	display: inline-flex;
  }
  .head_box .head_nav .head_nav_right .nav_menu a {
	display: inline-flex;
	color: #000;
  }
  .head_box .head_nav .head_nav_right .nav_menu a:first-child {
	margin-right: 20px;
  }
  .head_box .head_nav .head_nav_right .nav_menu a div {
	line-height: inherit;
  }
  .head_box .head_nav .head_nav_right .nav_menu a img {
	width: 48px;
	height: 48px;
  }
  .head_box .head_nav .head_nav_right .nav_menu a text {
	font-size: 20px;
	font-weight: bold;
  }
  .head_box .head_nav .head_nav_right .nav_menu a p {
	font-size: 14px;
  }




  .pages{
	margin-top: 23px;
	padding-bottom: 60px;
	.pages_list{
		display: flex;
		align-items: center;
		justify-content: center;
		.p_l{
			display: inline-flex;
			align-items: center;
			a{
				width: 45px;
				height: 45px;
				border: 1px solid #E6E6E6;
				display: inline-flex;
				justify-content: center;
				align-items: center;
				margin-right: 17px;
				color: #999999;
				font-size: 18px;
				margin: 0 8px;
				transition: all .3s ease;
				&.active,
				&:hover{
					background: #002FA7;
					border-color: #002FA7;
					color: #fff;
				}
				img{
					max-width: 100%;
				}
				&.next,
				&.prve{
					transition: all .3s ease;
					&:hover{
						background: #fff;
						border-color: #E6E6E6;
					}
				}
			}
		}
		.to{
			display: inline-flex;
			align-items: center;
			margin-left: 48px;
			font-size: 14px;
			color: #999;
			input{
				width: 45px;
				height: 45px;
				border: 1px solid #E6E6E6;
				margin: 0 8px;
				text-align: center;
			}
			div{
				margin-left: 16px;
			}
		}
	}
  }